p {
	text-indent: 20px;
	text-align: justify;
	font-size: 1.3em;
}
.glt {
	text-align: center;
	vertical-align: top;
}

body {
	background-color: #D0D0D0;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}

 table {
     
	   table-layout: fixed;
	}

li {
	font-size: 1.3em;

}
a {
text-decoration: underline;
	

}




strong {
	color: #FF0000;
}

b {
	color: #FF0000;
}

ol {
	text-align: left;
}
ul {
	line-height: 1.5em;
	text-align: justify;
}
tr {
	background-position: center center;
	text-align: center;
}
td {
	text-align: center;
	background-position: center center;
	vertical-align: super;
}
h6 {

	left: auto;
}
em {
	color: #0000FF;
}

ul {
	background-position: center;
	text-align: left;
}
img {
	border: 0;
}
i {
	color: #0000FF;
}
dfn {
	color: #990033;
	letter-spacing: 0.2em;
}
h1 {
	font-size: 1.3em;
	text-indent: 1cm;
	text-align: left;
	color: #CC0033;
}
u {
	color: #6600FF;
	letter-spacing: 0.3em;
}
h2 {
	font-size: small;
}
